langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.vertical_teaser
    - field.field.node.page.field_content
    - field.field.node.page.field_image
    - field.field.node.page.field_link
    - field.field.node.page.field_related_links
    - field.field.node.page.field_summary
    - image.style.leading_590
    - node.type.page
  module:
    - image
    - text
    - user
id: node.page.vertical_teaser
targetEntityType: node
bundle: page
mode: vertical_teaser
content:
  field_summary:
    type: text_default
    label: hidden
    settings: { }
    third_party_settings: {  }
    weight: 1
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: leading_590
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_content: true
  field_link: true
  field_related_links: true
  links: true
